cpqamt read vpro_state                

@Echo off
call el.bat

if %EL% == 0 set cpro_state=Uncommited
if %EL% == 0 goto exit_ok
if %EL% == 1 set cpro_state=Undefined
if %EL% == 1 goto exit_ok
if %EL% == 2 set cpro_state=Centrino_Pro 
if %EL% == 2 goto exit_ok
if %EL% == 3 set cpro_state=NOT_Centrino_Pro
if %EL% == 3 goto exit_ok

:exit error
set EL=1
goto end

:exit_ok
set EL=0
goto end

:end

